=== debian/changelog ===
r-bioc-ucsc.utils (1.0.0+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 16:42:14 +0200

r-bioc-ucsc.utils (1.0.0+ds-2~0exp1) experimental; urgency=medium

  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 14:43:31 +0200

r-bioc-ucsc.utils (1.0.0+ds-2~0exp0) experimental; urgency=medium

  * autopkgtests: skip architectures where the dependencies are
    unavailable

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 20 Jul 2024 00:19:07 -0400

r-bioc-ucsc.utils (1.0.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #1076024)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 19:10:08 +0200
