=== debian/control ===
Source: r-bioc-ucsc.utils
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ucsc.utils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ucsc.utils.git
Homepage: https://bioconductor.org/packages/UCSC.utils
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-jsonlite,
               r-bioc-s4vectors (>= 0.42.1)
Testsuite: autopkgtest-pkg-r

Package: r-bioc-ucsc.utils
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-s4vectors (>= 0.42.1)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-genomeinfodb (>= 1.40.1),
          r-bioc-biocstyle (>= 2.32.1)
Description: Low-level utilities to retrieve data from the UCSC Genome
       Browser
 A set of low-level utilities to retrieve data from the UCSC
 Genome Browser. Most functions in the package access the data via
 the UCSC REST API but some of them query the UCSC MySQL server
 directly. Note that the primary purpose of the package is to support
 higher-level functionalities implemented in downstream packages
 like GenomeInfoDb or txdbmaker.
