## r-bioc-ucsc.utils 1.2.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
         GenomeAnnotation, DataImport
 URL: https://bioconductor.org/packages/UCSC.utils
 BugReports: https://github.com/Bioconductor/UCSC.utils/issues
-Version: 1.0.0
+Version: 1.2.0
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: person("Hervé", "Pagès", role=c("aut", "cre"),
@@ -24,12 +24,12 @@
         get_UCSC_chrom_sizes.R list_UCSC_tracks.R
         fetch_UCSC_track_data.R UCSC_dbselect.R zzz.R
 git_url: https://git.bioconductor.org/packages/UCSC.utils
-git_branch: RELEASE_3_19
-git_last_commit: dc5a0a8
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: d77d73e
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 06:29:53 UTC; biocbuild
+Packaged: 2024-10-30 03:19:48 UTC; biocbuild
 Author: Hervé Pagès [aut, cre]
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
