=== debian/changelog ===
r-bioc-ucsc.utils (1.2.0+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 04:01:25 +0100

r-bioc-ucsc.utils (1.2.0+ds-1) experimental; urgency=medium

  * New upstream version
  * Added d/upstream/metadata.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 11:03:23 +0100

r-bioc-ucsc.utils (1.0.0+ds-3) unstable; urgency=medium

  * Team upload.
  * Fix short description
    Closes: #1080979
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 14 Sep 2024 16:39:09 +0200
