=== debian/watch ===
version=4
opts=repacksuffix=+ds,dversionmangle=auto,repack,compression=xz,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/UCSC.utils.html .*/UCSC.utils_(.*).tar.gz
